#from __future__ import unicode_literals
# -*- coding: utf-8 -*-
"""partie de DMonde, caracterisee par un groupe de joueurs, des personnages, 
un MJ (interchangeable), une carte du monde, un journal de quêtes
une liste de plateaux, et un ensemble de règles"""


class Partie():
    def __init__(self):
        self.id = ""
        self.nom = "Partie"

        self.joueurs = []
        self.mj = 0

        self.regles = ""

        self.personnages = []          #liste de Combattant()
        self.carteMonde = CarteMonde()
        self.journal = Journal()
        self.plateaux = []

        
